@extends('admin.layouts.app')
@section('content')
    <div class="content-header sty-one">
        <h1>Manage Categories</h1>
        <ol class="breadcrumb">
            <li><a href="#">Categories</a></li>
            <li><i class="fa fa-angle-right"></i> Manage Categories</li>
        </ol>
    </div>

    <div class="container">
        <div class="row">

            <div class="col-md-12 py-4 d-flex justify-content-end">
                <a class="btn btn-primary" href="{{ route('category.create') }}">
                    Add New Category
                </a>
            </div>

            <div class="content">
                <div class="col-md-12 py-2">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="text-black">All Categories</h4>

                            <div class="table-responsive">

                                <div id="example2_wrapper" class="dataTables_wrapper dt-bootstrap">
                                    <div class="row">
                                        <div class="col-sm-6"></div>
                                        <div class="col-sm-6"></div>
                                    </div>
                                    <div class="row">
                                        <div class="col-sm-12">
                                            <table id="example2"
                                                class="table export_table table-bordered table-hover dataTable"
                                                data-name="cool-table" role="grid" aria-describedby="example2_info">

                                                <thead>
                                                    <tr style="text-align: center">
                                                        <th scope="col">#</th>
                                                        <th scope="col"> Name</th>
                                                        <th scope="col">Action </th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    @foreach ($categories as $category)
                                                        <tr style="text-align: center">
                                                            <td>{{ $loop->iteration }}</td>

                                                            <td style="font-size:14px;">{{ $category->category_name }}</td>
                                                            <td>


                                                                <form
                                                                    action="{{ route('category.destroy', $category->id) }}"
                                                                    method="post">
                                                                    @method('DELETE')
                                                                    @csrf
                                                                    <a href="{{ route('category.edit', $category->id) }}"
                                                                        class="btn btn-primary btn-sm">
                                                                        <span class="fa fa-edit"></span>
                                                                    </a>
                                                                    <button class="btn btn-danger btn-sm" type="submit"
                                                                        onclick="return confirm('Are you sure delete this contact.')">
                                                                        <span class="fa fa-trash">

                                                                        </span>

                                                                    </button>
                                                                </form>

                                                            </td>
                                                        </tr>
                                                    @endforeach
                                                </tbody>

                                            </table>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
