@extends('admin.layouts.app')
@section('content')
    <div class="content-header sty-one">
        <h1>Add New Interview</h1>
        <ol class="breadcrumb">
            <li><a href="#">Interviews</a></li>
            <li><i class="fa fa-angle-right"></i> Add New Interview</li>
        </ol>
    </div>
    <div class="content">
        <div class="card">
            <div class="card-body">
                <h4 class="text-black m-b-3" style="text-align: center">Interview Question & Answer Information</h4>
                <form action="{{ route('interview.store') }}" method="POST" class="form-horizontal form-bordered">
                    @csrf
                    <div class="row">
                        <div class="col-lg-6 offset-lg-1">
                            <table class="table">

                                <tr>
                                    <td class="text-right">
                                        Main Question <span class="text-danger">*</span>
                                    </td>
                                    <td>
                                        <fieldset class="form-group">
                                            <select class="form-control" name="category_id">
                                                <option value="">Select Main Question Category</option>
                                                @foreach ($categories as $category)
                                                    <option value="{{ $category->id }}">
                                                        {{ $category->category_name }}
                                                    </option>
                                                @endforeach

                                            </select>
                                            @error('category_id')
                                                <small class="text-danger">{{ $message }}</small>
                                            @enderror

                                        </fieldset>
                                    </td>
                                </tr>

                                <tr>
                                    <td class="text-right">
                                        Question
                                    </td>
                                    <td>

                                        <textarea class="form-control" name="quest"> 
                                        
                                        </textarea>
                                        @error('quest')
                                            <small class="text-danger">

                                                {{ $message }}
                                            </small>
                                        @enderror
                                    </td>
                                </tr>

                                <tr>
                                    <td class="text-right">
                                        Answer <span class="text-danger">*</span>
                                    </td>
                                    <td>

                                        <textarea class="form-control" id="placeTextarea" name="answer">
                                        
                                        </textarea>
                                        @error('answer')
                                            <small class="text-danger">{{ $message }}</small>
                                        @enderror
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>

                    <button class="btn btn-primary btn-sm" type="submit" name="submit" value="submit">Save</button>
                    <a href="{{ route('interview.index') }}" class="btn btn-secondary btn-sm ml-2">
                        Cancel</a>
                </form>
            </div>
        </div>
    </div>
@endsection
