@extends('admin.layouts.app')
@section('content')
    <div class="content-header sty-one">
        <h1>Manage Interview</h1>
        <ol class="breadcrumb">
            <li><a href="#">Interview</a></li>
            <li><i class="fa fa-angle-right"></i> Manage Interview</li>
        </ol>
    </div>

    <div class="container">
        <div class="row">

            <div class="col-md-12 py-4 d-flex justify-content-end">
                <a class="btn btn-primary" href="{{ route('interview.create') }}">
                    Add New Interview
                </a>
            </div>

            <div class="content">
                <div class="col-md-12 py-2">
                    <div class="card">
                        <div class="card-body">
                            <h1 class="text-black" style="text-align: center">Candidate Interivew</h1>

                            <div class="table-responsive">

                                <div id="example2_wrapper" class="dataTables_wrapper dt-bootstrap">
                                    <div class="row">
                                        <div class="col-sm-6"></div>
                                        <div class="col-sm-6"></div>
                                    </div>
                                    <div class="row">
                                        <div class="col-sm-12">
                                            <table id="" class="table  table-bordered table-hover"
                                                data-name="cool-table" role="grid" aria-describedby="example2_info">
                                                @foreach ($categories as $category)
                                                    <thead>
                                                        <tr style="text-align: center;">
                                                            <th style="background-color: gray;" colspan="2">
                                                                {{ $category->category_name }}
                                                            </th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        @foreach ($category->getInterviewDetail as $interview)
                                                            <tr>
                                                                <td style="background-color:lightgray; width:90%">
                                                                    {{ $interview->quest }}
                                                                </td>
                                                                <td style="background-color:lightgray; width:10%">


                                                                    <form
                                                                        action="{{ route('interview.destroy', $interview->id) }}"
                                                                        method="post">
                                                                        @method('DELETE')
                                                                        @csrf
                                                                        <a href="{{ route('interview.edit', $interview->id) }}"
                                                                            class="btn btn-primary btn-sm">
                                                                            <span class="fa fa-edit"></span>
                                                                        </a>
                                                                        <button class="btn btn-danger btn-sm" type="submit"
                                                                            onclick="return confirm('Are you sure delete this contact.')">
                                                                            <span class="fa fa-trash">

                                                                            </span>

                                                                        </button>
                                                                    </form>

                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td colspan="2">
                                                                    {{ $interview->answer }}
                                                                </td>
                                                            </tr>
                                                        @endforeach

                                                    </tbody>
                                                @endforeach
                                            </table>

                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
