<!DOCTYPE HTML>
<html lang="en">


<head>
    <!--=============== basic  ===============-->
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>May - Creative Personal Portfolio</title>
    <meta name="robots" content="index, follow" />
    <meta name="keywords" content="" />
    <meta name="description" content="" />
    <!--=============== css  ===============-->
    <link type="text/css" rel="stylesheet" href="{{ asset('assets/css/plugins.css') }}">
    <link type="text/css" rel="stylesheet" href="{{ asset('assets/css/style.css') }}">
    <link type="text/css" rel="stylesheet" href="{{ asset('assets/css/dark-style.css') }}">
    <link type="text/css" rel="stylesheet" href="{{ asset('assets/css/color.css') }}">
    <!--=============== favicons ===============-->
    <link rel="shortcut icon" href="{{ asset('assets/images/favicon.ico') }}">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css" />

</head>

<body>
    <style>
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        body:has(.container) {
            height: 100vh;
            font-family: "Inter", sans-serif;
        }

        .container {
            display: flex;
            flex-direction: column;
            height: 100%;
            width: 100%;
            align-items: center;
            justify-content: center;
            gap: 3em;
            overflow: hidden;
            position: relative;

        }

        .container::before {
            content: "";
            width: 100%;
            height: 100%;
            position: absolute;
            /* background: radial-gradient(circle, #dbeafe 10%, transparent 11%); */
            background-size: 1em 1em;
            opacity: 0.5;
            inset: 0;
            z-index: 0;
        }

        .container>* {
            z-index: 1;
        }

        .component-header {
            position: relative;
        }

        .component-header button {
            --wh: 3em;

            width: var(--wh);
            height: var(--wh);
            background: var(--matchBg,
                    linear-gradient(to bottom right, #050708, #303339));
            border: none;
            outline: none;
            border-radius: 50%;
            position: absolute;
            top: 0;
            left: calc(100% + 2em);
            cursor: pointer;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
        }

        .component-header button::before {
            content: "";
            width: 100%;
            height: 100%;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            background: var(--txtBg);
            mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m6 18 2.5-2.5M18 6H9m9 0v9m0-9-6.5 6.5' stroke='%231C274C' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
            mask-size: 60%;
            mask-repeat: no-repeat;
            mask-position: center;
        }

        .component-header h2 {
            text-align: center;
            color: transparent;
            position: relative;
            font-size: 2em;
            font-weight: 800;
            font-style: italic;
            background: var(--matchBg,
                    linear-gradient(to bottom right, #050708, #303339));
            background-clip: text;
            filter: drop-shadow(3px 3px 0px rgba(0, 0, 0, 0.1));
        }

        .themes ul {
            display: flex;
            gap: 0.8em;
            position: relative;
            --wh: 1.2em;
        }

        .themes ul::before {
            content: "";
            width: var(--wh);
            height: var(--wh);
            transform: scale(1.1);
            box-shadow: 0px 0px 0px 2px #fff;
            position: absolute;
            inset: 0;
            left: var(--posX, 0);
            border-radius: 50%;
            transition: 0.3s;
            transition-timing-function: (0.23, 1, 0.32, 1.2);
        }

        .themes ul li {
            width: var(--wh);
            height: var(--wh);
            border-radius: 50%;
            list-style: none;
            cursor: pointer;
            z-index: 1;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
        }

        @media (max-width: 1024px) {
            .component-header h2 {
                font-size: 1.5em;
            }

            .component-header button {
                --wh: 2em;
            }
        }

        .container {
            &[data-theme='dark'] {
                --bg: linear-gradient(to bottom right, #1e2022, #323439);
                --txtBg: linear-gradient(to bottom right,
                        #d4d4d8, #52525b);
                --borderClr: rgb(65, 65, 65);
            }

            &[data-theme='light'] {
                --bg: linear-gradient(to bottom right, #fff, #cccccc);
                --txtBg: linear-gradient(to bottom right, #93c5fd, #1e3a8a);
                --borderClr: rgb(255, 255, 255);
            }

            &[data-theme='custom'] {
                --bg: linear-gradient(to bottom right, #c0d0cc, #b3cbe7);
                --txtBg: linear-gradient(to bottom right, #6d727b, #dadde7);
                --borderClr: rgba(230, 230, 230, 0.5);
            }
        }

        .slider-container {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            gap: 2.5rem;
            width: clamp(22rem, 90%, 64rem);
            height: 20rem;
            margin: 0 auto;
        }

        .slider {
            position: relative;
            height: 100%;
            width: 100%;
            transform-style: preserve-3d;
            perspective: 500px;
        }

        .slide {
            width: clamp(8rem, 10rem, 25rem);
            height: clamp(10rem, 12rem, 27rem);
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 0.5rem;
            border: 1px solid var(--borderClr);
            transition: 0.5s;
            background: var(--bg);
            transition-timing-function: cubic-bezier(0.9, 0, 0.1, 1);
        }

        .slide span {
            position: absolute;
            border-radius: inherit;
            display: flex;
            height: 3rem;
            width: 3rem;
            align-items: center;
            justify-content: center;
            background-image: var(--txtBg);
            -webkit-background-clip: text;
            background-clip: text;
            font-size: 2.25rem;
            line-height: 2.5rem;
            font-weight: 800;
            color: transparent;
        }

        .slider-buttons {
            display: flex;
            gap: 1.5rem;
            z-index: 1;
        }

        .slider-buttons button {
            display: flex;
            height: 2rem;
            width: 2rem;
            align-items: center;
            justify-content: center;
            border-radius: 50%;
            background-image: var(--bg);
            border: none;
            outline: none;
            cursor: pointer;
            position: relative;
            box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
        }

        .slider-buttons button::before {
            content: '';
            width: 80%;
            height: 80%;
            background: var(--txtBg);
            position: absolute;
            border-radius: inherit;
            transition: .3s;
            opacity: .5;
        }

        .slider-buttons button:hover::before {
            opacity: 1;
        }

        .slider-buttons button:nth-of-type(1)::before {
            mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.29 5.707a1 1 0 0 0-1.415 0L7.988 10.6a2 2 0 0 0 0 2.828l4.89 4.89a1 1 0 0 0 1.415-1.414l-4.186-4.185a1 1 0 0 1 0-1.415l4.182-4.182a1 1 0 0 0 0-1.414Z' fill='%230F0F0F'/%3E%3C/svg%3E");
            -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.29 5.707a1 1 0 0 0-1.415 0L7.988 10.6a2 2 0 0 0 0 2.828l4.89 4.89a1 1 0 0 0 1.415-1.414l-4.186-4.185a1 1 0 0 1 0-1.415l4.182-4.182a1 1 0 0 0 0-1.414Z' fill='%230F0F0F'/%3E%3C/svg%3E");
        }

        .slider-buttons button:nth-of-type(2)::before {
            mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.71 18.293a1 1 0 0 0 1.415 0l4.887-4.892a2 2 0 0 0 0-2.828l-4.89-4.89a1 1 0 0 0-1.415 1.414l4.186 4.185a1 1 0 0 1 0 1.415L9.71 16.879a1 1 0 0 0 0 1.414Z' fill='%230F0F0F'/%3E%3C/svg%3E");
            -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.71 18.293a1 1 0 0 0 1.415 0l4.887-4.892a2 2 0 0 0 0-2.828l-4.89-4.89a1 1 0 0 0-1.415 1.414l4.186 4.185a1 1 0 0 1 0 1.415L9.71 16.879a1 1 0 0 0 0 1.414Z' fill='%230F0F0F'/%3E%3C/svg%3E");
        }

        @media (max-width: 700px) {
            .slider-container {
                gap: 0;
            }

            .slide {
                width: clamp(4rem, 6rem, 25rem);
                height: clamp(6rem, 8rem, 27rem);
            }

            .slide span {
                font-size: 1.6rem;
            }
        }
    </style>


    <div id="main">



        @include('layouts.header')
        @include('layouts.menu')
        @yield('content')

    </div>
    @include('footer')
    <script src="{{ asset('assets/js/jquery.min.js') }}"></script>
    <script src="{{ asset('assets/js/plugins.js') }}"></script>
    <script src="{{ asset('assets/js/scripts.js') }}"></script>

    <style>
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        body:has(.container) {
            height: 100vh;
            font-family: "Inter", sans-serif;
        }

        .container {
            display: flex;
            flex-direction: column;
            height: 100%;
            width: 100%;
            align-items: center;
            justify-content: center;
            gap: 3em;
            overflow: hidden;
            position: relative;

        }

        .container::before {
            content: "";
            width: 100%;
            height: 100%;
            position: absolute;
            /* background: radial-gradient(circle, #dbeafe 10%, transparent 11%); */
            background-size: 1em 1em;
            opacity: 0.5;
            inset: 0;
            z-index: 0;
        }

        .container>* {
            z-index: 1;
        }

        .component-header {
            position: relative;
        }

        .component-header button {
            --wh: 3em;

            width: var(--wh);
            height: var(--wh);
            background: var(--matchBg,
                    linear-gradient(to bottom right, #050708, #303339));
            border: none;
            outline: none;
            border-radius: 50%;
            position: absolute;
            top: 0;
            left: calc(100% + 2em);
            cursor: pointer;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
        }

        .component-header button::before {
            content: "";
            width: 100%;
            height: 100%;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            background: var(--txtBg);
            mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m6 18 2.5-2.5M18 6H9m9 0v9m0-9-6.5 6.5' stroke='%231C274C' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
            mask-size: 60%;
            mask-repeat: no-repeat;
            mask-position: center;
        }

        .component-header h2 {
            text-align: center;
            color: transparent;
            position: relative;
            font-size: 2em;
            font-weight: 800;
            font-style: italic;
            background: var(--matchBg,
                    linear-gradient(to bottom right, #050708, #303339));
            background-clip: text;
            filter: drop-shadow(3px 3px 0px rgba(0, 0, 0, 0.1));
        }

        .themes ul {
            display: flex;
            gap: 0.8em;
            position: relative;
            --wh: 1.2em;
        }

        .themes ul::before {
            content: "";
            width: var(--wh);
            height: var(--wh);
            transform: scale(1.1);
            box-shadow: 0px 0px 0px 2px #fff;
            position: absolute;
            inset: 0;
            left: var(--posX, 0);
            border-radius: 50%;
            transition: 0.3s;
            transition-timing-function: (0.23, 1, 0.32, 1.2);
        }

        .themes ul li {
            width: var(--wh);
            height: var(--wh);
            border-radius: 50%;
            list-style: none;
            cursor: pointer;
            z-index: 1;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
        }

        @media (max-width: 1024px) {
            .component-header h2 {
                font-size: 1.5em;
            }

            .component-header button {
                --wh: 2em;
            }
        }

        .container {
            &[data-theme='dark'] {
                --bg: linear-gradient(to bottom right, #1e2022, #323439);
                --txtBg: linear-gradient(to bottom right,
                        #d4d4d8, #52525b);
                --borderClr: rgb(65, 65, 65);
            }

            &[data-theme='light'] {
                --bg: linear-gradient(to bottom right, #fff, #cccccc);
                --txtBg: linear-gradient(to bottom right, #93c5fd, #1e3a8a);
                --borderClr: rgb(255, 255, 255);
            }

            &[data-theme='custom'] {
                --bg: linear-gradient(to bottom right, #c0d0cc, #b3cbe7);
                --txtBg: linear-gradient(to bottom right, #6d727b, #dadde7);
                --borderClr: rgba(230, 230, 230, 0.5);
            }
        }

        .slider-container {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            gap: 2.5rem;
            width: clamp(22rem, 90%, 64rem);
            height: 20rem;
            margin: 0 auto;
        }

        .slider {
            position: relative;
            height: 100%;
            width: 100%;
            transform-style: preserve-3d;
            perspective: 500px;
        }

        .slide {
            width: clamp(8rem, 10rem, 25rem);
            height: clamp(10rem, 12rem, 27rem);
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 0.5rem;
            border: 1px solid var(--borderClr);
            transition: 0.5s;
            background: var(--bg);
            transition-timing-function: cubic-bezier(0.9, 0, 0.1, 1);
        }

        .slide span {
            position: absolute;
            border-radius: inherit;
            display: flex;
            height: 3rem;
            width: 3rem;
            align-items: center;
            justify-content: center;
            background-image: var(--txtBg);
            -webkit-background-clip: text;
            background-clip: text;
            font-size: 2.25rem;
            line-height: 2.5rem;
            font-weight: 800;
            color: transparent;
        }

        .slider-buttons {
            display: flex;
            gap: 1.5rem;
            z-index: 1;
        }

        .slider-buttons button {
            display: flex;
            height: 2rem;
            width: 2rem;
            align-items: center;
            justify-content: center;
            border-radius: 50%;
            background-image: var(--bg);
            border: none;
            outline: none;
            cursor: pointer;
            position: relative;
            box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
        }

        .slider-buttons button::before {
            content: '';
            width: 80%;
            height: 80%;
            background: var(--txtBg);
            position: absolute;
            border-radius: inherit;
            transition: .3s;
            opacity: .5;
        }

        .slider-buttons button:hover::before {
            opacity: 1;
        }

        .slider-buttons button:nth-of-type(1)::before {
            mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.29 5.707a1 1 0 0 0-1.415 0L7.988 10.6a2 2 0 0 0 0 2.828l4.89 4.89a1 1 0 0 0 1.415-1.414l-4.186-4.185a1 1 0 0 1 0-1.415l4.182-4.182a1 1 0 0 0 0-1.414Z' fill='%230F0F0F'/%3E%3C/svg%3E");
            -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.29 5.707a1 1 0 0 0-1.415 0L7.988 10.6a2 2 0 0 0 0 2.828l4.89 4.89a1 1 0 0 0 1.415-1.414l-4.186-4.185a1 1 0 0 1 0-1.415l4.182-4.182a1 1 0 0 0 0-1.414Z' fill='%230F0F0F'/%3E%3C/svg%3E");
        }

        .slider-buttons button:nth-of-type(2)::before {
            mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.71 18.293a1 1 0 0 0 1.415 0l4.887-4.892a2 2 0 0 0 0-2.828l-4.89-4.89a1 1 0 0 0-1.415 1.414l4.186 4.185a1 1 0 0 1 0 1.415L9.71 16.879a1 1 0 0 0 0 1.414Z' fill='%230F0F0F'/%3E%3C/svg%3E");
            -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.71 18.293a1 1 0 0 0 1.415 0l4.887-4.892a2 2 0 0 0 0-2.828l-4.89-4.89a1 1 0 0 0-1.415 1.414l4.186 4.185a1 1 0 0 1 0 1.415L9.71 16.879a1 1 0 0 0 0 1.414Z' fill='%230F0F0F'/%3E%3C/svg%3E");
        }

        @media (max-width: 700px) {
            .slider-container {
                gap: 0;
            }

            .slide {
                width: clamp(4rem, 6rem, 25rem);
                height: clamp(6rem, 8rem, 27rem);
            }

            .slide span {
                font-size: 1.6rem;
            }
        }
    </style>

</body>
<script>
    const themes = [{
            theme: "dark",
            priClr: "#1e2022",
            secClr: "#333539"
        },
        {
            theme: "light",
            priClr: "#fff",
            secClr: "#cecece"
        },
        {
            theme: "custom",
            priClr: "#ccdff9",
            secClr: "#60a5fa"
        }
    ];

    let themeIndex = 0;

    const themesDOM = document.querySelector(".themes");

    const redirectBtn = document.getElementById("redirectTo");

    const componentID = "66aae00acee507776b3673b1";

    let baseURL = `https://we-code.dev/components/component?id=${componentID}`;

    const themeEvent = (targetEle) => {
        const targetElement = targetEle.target;

        const targetEleIndex = Array.from(
            document.querySelectorAll(".themes ul li")
        ).indexOf(targetElement);

        const switchThemeTo = targetElement.getAttribute("data-theme");

        const parentElement = targetElement.closest("ul");

        const {
            x: parentX
        } = parentElement.getBoundingClientRect();
        const {
            x: targetX
        } = targetElement.getBoundingClientRect();

        const fromX = `${targetX - parentX}px`;

        parentElement.style.setProperty("--posX", fromX);

        const containerEle = document.querySelector(".container");

        baseURL = `${baseURL.split("&")[0]}&theme=${switchThemeTo}`;

        containerEle.setAttribute("data-theme", switchThemeTo);

        const {
            priClr,
            secClr
        } = themes[targetEleIndex];

        containerEle.style.setProperty(
            "--matchBg",
            `linear-gradient(to bottom right, ${priClr}, ${secClr})`
        );
    };

    const renderThemes = () => {
        const ulEle = document.createElement("ul");

        themes.forEach((themeData) => {
            const {
                theme,
                priClr,
                secClr
            } = themeData;

            const liEle = document.createElement("li");

            liEle.style.background = `linear-gradient(to bottom right, ${priClr} 50%, ${secClr} 50%)`;

            liEle.setAttribute("data-theme", theme);

            liEle.addEventListener("click", themeEvent);

            ulEle.appendChild(liEle);
        });

        themesDOM.appendChild(ulEle);
    };

    redirectBtn.addEventListener("click", () => window.open(baseURL, "_blank"));

    renderThemes();








    const slideTransforms = ['translate3d(-200%, -50%, 0rem) rotateY(45deg) scale(0.85)',
        'translate3d(-150%, -50%, 3rem) rotateY(30deg) scale(0.9)',
        'translate3d(-100%, -50%, 6rem) rotateY(15deg) scale(0.95)', 'translate3d(-50%, -50%, 9rem)',
        'translate3d(0%, -50%, 6rem) rotateY(-15deg) scale(0.95)',
        'translate3d(50%, -50%, 3rem) rotateY(-30deg) scale(0.9)',
        'translate3d(100%, -50%, 0) rotateY(-45deg) scale(0.85)'
    ];

    const slides = document.querySelectorAll('.slide');

    slides.forEach((slide, index) => {
        const slideTransform = slideTransforms[index];

        slide.style.transform = slideTransform;
    });

    let debounceTimeOut;

    const navigateTo = (bool) => {
        clearTimeout(debounceTimeOut);

        debounceTimeOut = setTimeout(() => {
            if (bool) {
                slideTransforms.unshift(slideTransforms.pop());
            } else {
                slideTransforms.push(slideTransforms.shift());
            }

            slides.forEach((slide, index) => {
                slide.style.transform = slideTransforms[index];
            });
        }, 500);
    }

    document.getElementById('prev-slide').addEventListener('click', () => navigateTo(false));
    document.getElementById('nxt-slide').addEventListener('click', () => navigateTo(true));
</script>


<script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
<script>
    var swiper = new Swiper(".mySwiper", {
        effect: "coverflow",
        grabCursor: true,
        centeredSlides: true,
        loop: true,
        slidesPerView: "auto",
        coverflowEffect: {
            rotate: 50,
            stretch: 0,
            depth: 100,
            modifier: 1,
            slideShadows: true,
        },
        pagination: {
            el: ".swiper-pagination",
            clickable: true,
        },
        navigation: {
            nextEl: ".swiper-button-next",
            prevEl: ".swiper-button-prev",
        },
        slideToClickedSlide: true, // Allows clicking on any slide to move to it
    });
</script>
<script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
<script>
    var swiper = new Swiper(".mySwiper", {
        effect: "coverflow",
        grabCursor: true,
        centeredSlides: true,
        loop: true,
        slidesPerView: "auto",
        coverflowEffect: {
            rotate: 50,
            stretch: 0,
            depth: 100,
            modifier: 1,
            slideShadows: true,
        },
        pagination: {
            el: ".swiper-pagination",
            clickable: true,
        },
        navigation: {
            nextEl: ".swiper-button-next",
            prevEl: ".swiper-button-prev",
        },
        slideToClickedSlide: true, // Allows clicking on any slide to move to it
    });
</script>
<script src="{{ asset('assets/js/jquery.min.js') }}"></script>
<script src="{{ asset('assets/js/plugins.js') }}"></script>
<script src="{{ asset('assets/js/scripts.js') }}"></script>


<script>
    const themes = [{
            theme: "dark",
            priClr: "#1e2022",
            secClr: "#333539"
        },
        {
            theme: "light",
            priClr: "#fff",
            secClr: "#cecece"
        },
        {
            theme: "custom",
            priClr: "#ccdff9",
            secClr: "#60a5fa"
        }
    ];

    let themeIndex = 0;

    const themesDOM = document.querySelector(".themes");

    const redirectBtn = document.getElementById("redirectTo");

    const componentID = "66aae00acee507776b3673b1";

    let baseURL = `https://we-code.dev/components/component?id=${componentID}`;

    const themeEvent = (targetEle) => {
        const targetElement = targetEle.target;

        const targetEleIndex = Array.from(
            document.querySelectorAll(".themes ul li")
        ).indexOf(targetElement);

        const switchThemeTo = targetElement.getAttribute("data-theme");

        const parentElement = targetElement.closest("ul");

        const {
            x: parentX
        } = parentElement.getBoundingClientRect();
        const {
            x: targetX
        } = targetElement.getBoundingClientRect();

        const fromX = `${targetX - parentX}px`;

        parentElement.style.setProperty("--posX", fromX);

        const containerEle = document.querySelector(".container");

        baseURL = `${baseURL.split("&")[0]}&theme=${switchThemeTo}`;

        containerEle.setAttribute("data-theme", switchThemeTo);

        const {
            priClr,
            secClr
        } = themes[targetEleIndex];

        containerEle.style.setProperty(
            "--matchBg",
            `linear-gradient(to bottom right, ${priClr}, ${secClr})`
        );
    };

    const renderThemes = () => {
        const ulEle = document.createElement("ul");

        themes.forEach((themeData) => {
            const {
                theme,
                priClr,
                secClr
            } = themeData;

            const liEle = document.createElement("li");

            liEle.style.background = `linear-gradient(to bottom right, ${priClr} 50%, ${secClr} 50%)`;

            liEle.setAttribute("data-theme", theme);

            liEle.addEventListener("click", themeEvent);

            ulEle.appendChild(liEle);
        });

        themesDOM.appendChild(ulEle);
    };

    redirectBtn.addEventListener("click", () => window.open(baseURL, "_blank"));

    renderThemes();








    const slideTransforms = ['translate3d(-200%, -50%, 0rem) rotateY(45deg) scale(0.85)',
        'translate3d(-150%, -50%, 3rem) rotateY(30deg) scale(0.9)',
        'translate3d(-100%, -50%, 6rem) rotateY(15deg) scale(0.95)', 'translate3d(-50%, -50%, 9rem)',
        'translate3d(0%, -50%, 6rem) rotateY(-15deg) scale(0.95)',
        'translate3d(50%, -50%, 3rem) rotateY(-30deg) scale(0.9)',
        'translate3d(100%, -50%, 0) rotateY(-45deg) scale(0.85)'
    ];

    const slides = document.querySelectorAll('.slide');

    slides.forEach((slide, index) => {
        const slideTransform = slideTransforms[index];

        slide.style.transform = slideTransform;
    });

    let debounceTimeOut;

    const navigateTo = (bool) => {
        clearTimeout(debounceTimeOut);

        debounceTimeOut = setTimeout(() => {
            if (bool) {
                slideTransforms.unshift(slideTransforms.pop());
            } else {
                slideTransforms.push(slideTransforms.shift());
            }

            slides.forEach((slide, index) => {
                slide.style.transform = slideTransforms[index];
            });
        }, 500);
    }

    document.getElementById('prev-slide').addEventListener('click', () => navigateTo(false));
    document.getElementById('nxt-slide').addEventListener('click', () => navigateTo(true));
</script>


<script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
<script>
    var swiper = new Swiper(".mySwiper", {
        effect: "coverflow",
        grabCursor: true,
        centeredSlides: true,
        loop: true,
        slidesPerView: "auto",
        coverflowEffect: {
            rotate: 50,
            stretch: 0,
            depth: 100,
            modifier: 1,
            slideShadows: true,
        },
        pagination: {
            el: ".swiper-pagination",
            clickable: true,
        },
        navigation: {
            nextEl: ".swiper-button-next",
            prevEl: ".swiper-button-prev",
        },
        slideToClickedSlide: true, // Allows clicking on any slide to move to it
    });
</script>
<script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
<script>
    var swiper = new Swiper(".mySwiper", {
        effect: "coverflow",
        grabCursor: true,
        centeredSlides: true,
        loop: true,
        slidesPerView: "auto",
        coverflowEffect: {
            rotate: 50,
            stretch: 0,
            depth: 100,
            modifier: 1,
            slideShadows: true,
        },
        pagination: {
            el: ".swiper-pagination",
            clickable: true,
        },
        navigation: {
            nextEl: ".swiper-button-next",
            prevEl: ".swiper-button-prev",
        },
        slideToClickedSlide: true, // Allows clicking on any slide to move to it
    });
</script>
<script src='https://kit.fontawesome.com/a076d05399.js' crossorigin='anonymous'></script>

</html>
