<!DOCTYPE HTML>
<html lang="en">


<head>
    <!--=============== basic  ===============-->
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>May - Creative Personal Portfolio</title>
    <meta name="robots" content="index, follow" />
    <meta name="keywords" content="" />
    <meta name="description" content="" />
    <!--=============== css  ===============-->
    <link type="text/css" rel="stylesheet" href="{{ asset('assets/css/plugins.css') }}">
    <link type="text/css" rel="stylesheet" href="{{ asset('assets/css/style.css') }}">
    <link type="text/css" rel="stylesheet" href="{{ asset('assets/css/dark-style.css') }}">
    <link type="text/css" rel="stylesheet" href="{{ asset('assets/css/color.css') }}">
    <!--=============== favicons ===============-->
    <link rel="shortcut icon" href="{{ asset('assets/images/favicon.ico') }}">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css" />

</head>

<body>
    <style>
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        body:has(.container) {
            height: 100vh;
            font-family: "Inter", sans-serif;
        }

        .container {
            display: flex;
            flex-direction: column;
            height: 100%;
            width: 100%;
            align-items: center;
            justify-content: center;
            gap: 3em;
            position: relative;

        }

        .container::before {
            content: "";
            width: 100%;
            height: 100%;
            position: absolute;
            /* background: radial-gradient(circle, #dbeafe 10%, transparent 11%); */
            background-size: 1em 1em;
            opacity: 0.5;
            inset: 0;
            z-index: 0;
        }

        .container>* {
            z-index: 1;
        }

        .component-header {
            position: relative;
        }

        .component-header button {
            --wh: 3em;

            width: var(--wh);
            height: var(--wh);
            background: var(--matchBg,
                    linear-gradient(to bottom right, #050708, #303339));
            border: none;
            outline: none;
            border-radius: 50%;
            position: absolute;
            top: 0;
            left: calc(100% + 2em);
            cursor: pointer;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
        }

        .component-header button::before {
            content: "";
            width: 100%;
            height: 100%;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            background: var(--txtBg);
            mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m6 18 2.5-2.5M18 6H9m9 0v9m0-9-6.5 6.5' stroke='%231C274C' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
            mask-size: 60%;
            mask-repeat: no-repeat;
            mask-position: center;
        }

        .component-header h2 {
            text-align: center;
            color: transparent;
            position: relative;
            font-size: 2em;
            font-weight: 800;
            font-style: italic;
            background: var(--matchBg,
                    linear-gradient(to bottom right, #050708, #303339));
            background-clip: text;
            filter: drop-shadow(3px 3px 0px rgba(0, 0, 0, 0.1));
        }

        .themes ul {
            display: flex;
            gap: 0.8em;
            position: relative;
            --wh: 1.2em;
        }

        .themes ul::before {
            content: "";
            width: var(--wh);
            height: var(--wh);
            transform: scale(1.1);
            box-shadow: 0px 0px 0px 2px #fff;
            position: absolute;
            inset: 0;
            left: var(--posX, 0);
            border-radius: 50%;
            transition: 0.3s;
            transition-timing-function: (0.23, 1, 0.32, 1.2);
        }

        .themes ul li {
            width: var(--wh);
            height: var(--wh);
            border-radius: 50%;
            list-style: none;
            cursor: pointer;
            z-index: 1;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
        }

        @media (max-width: 1024px) {
            .component-header h2 {
                font-size: 1.5em;
            }

            .component-header button {
                --wh: 2em;
            }
        }

        .container {
            &[data-theme='dark'] {
                --bg: linear-gradient(to bottom right, #1e2022, #323439);
                --txtBg: linear-gradient(to bottom right,
                        #d4d4d8, #52525b);
                --borderClr: rgb(65, 65, 65);
            }

            &[data-theme='light'] {
                --bg: linear-gradient(to bottom right, #fff, #cccccc);
                --txtBg: linear-gradient(to bottom right, #93c5fd, #1e3a8a);
                --borderClr: rgb(255, 255, 255);
            }

            &[data-theme='custom'] {
                --bg: linear-gradient(to bottom right, #c0d0cc, #b3cbe7);
                --txtBg: linear-gradient(to bottom right, #6d727b, #dadde7);
                --borderClr: rgba(230, 230, 230, 0.5);
            }
        }

        .slider-container {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            gap: 2.5rem;
            width: clamp(22rem, 90%, 64rem);
            height: 20rem;
            margin: 0 auto;
        }

        .slider {
            position: relative;
            height: 100%;
            width: 100%;
            transform-style: preserve-3d;
            perspective: 500px;
        }

        .slide {
            width: clamp(8rem, 10rem, 30rem);
            height: clamp(11rem, 12rem, 28rem);
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 0.5rem;
            border: 1px solid var(--borderClr);
            transition: 0.5s;
            background: var(--bg);
            transition-timing-function: cubic-bezier(0.9, 0, 0.1, 1);
        }

        .slide span {
            position: absolute;
            border-radius: inherit;
            display: flex;
            height: 3rem;
            width: 3rem;
            align-items: center;
            justify-content: center;
            background-image: var(--txtBg);
            -webkit-background-clip: text;
            background-clip: text;
            font-size: 2.25rem;
            line-height: 2.5rem;
            font-weight: 800;
            color: transparent;
        }

        .slider-buttons {
            display: flex;
            gap: 1.5rem;
            z-index: 1;
        }

        .slider-buttons button {
            display: flex;
            height: 2rem;
            width: 2rem;
            align-items: center;
            justify-content: center;
            border-radius: 50%;
            background-image: var(--bg);
            border: none;
            outline: none;
            cursor: pointer;
            position: relative;
            box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
        }

        .slider-buttons button::before {
            content: '';
            width: 80%;
            height: 80%;
            background: var(--txtBg);
            position: absolute;
            border-radius: inherit;
            transition: .3s;
            opacity: .5;
        }

        .slider-buttons button:hover::before {
            opacity: 1;
        }

        .slider-buttons button:nth-of-type(1)::before {
            mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.29 5.707a1 1 0 0 0-1.415 0L7.988 10.6a2 2 0 0 0 0 2.828l4.89 4.89a1 1 0 0 0 1.415-1.414l-4.186-4.185a1 1 0 0 1 0-1.415l4.182-4.182a1 1 0 0 0 0-1.414Z' fill='%230F0F0F'/%3E%3C/svg%3E");
            -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.29 5.707a1 1 0 0 0-1.415 0L7.988 10.6a2 2 0 0 0 0 2.828l4.89 4.89a1 1 0 0 0 1.415-1.414l-4.186-4.185a1 1 0 0 1 0-1.415l4.182-4.182a1 1 0 0 0 0-1.414Z' fill='%230F0F0F'/%3E%3C/svg%3E");
        }

        .slider-buttons button:nth-of-type(2)::before {
            mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.71 18.293a1 1 0 0 0 1.415 0l4.887-4.892a2 2 0 0 0 0-2.828l-4.89-4.89a1 1 0 0 0-1.415 1.414l4.186 4.185a1 1 0 0 1 0 1.415L9.71 16.879a1 1 0 0 0 0 1.414Z' fill='%230F0F0F'/%3E%3C/svg%3E");
            -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.71 18.293a1 1 0 0 0 1.415 0l4.887-4.892a2 2 0 0 0 0-2.828l-4.89-4.89a1 1 0 0 0-1.415 1.414l4.186 4.185a1 1 0 0 1 0 1.415L9.71 16.879a1 1 0 0 0 0 1.414Z' fill='%230F0F0F'/%3E%3C/svg%3E");
        }

        @media (max-width: 700px) {
            .slider-container {
                gap: 0;
            }

            .slide {
                width: clamp(4rem, 6rem, 25rem);
                height: clamp(6rem, 8rem, 27rem);
            }

            .slide span {
                font-size: 1.6rem;
            }
        }
    </style>


    <div id="main">

        <header class="main-header">
            <div class="logo-holder">
                <a href="" class="ajax"><img src="{{ asset('assets/images/name.png') }}" alt=""></a>
            </div>
            <div class="breadcrumb-wrap">
                <span></span>
            </div>
            <div class="nav-button-wrap vis-menbut">
                <div class="nav-button">
                    <span></span><span></span><span></span>
                </div>
            </div>
            <div class="share-button show-share">
                {{-- <i class="fa-solid fa-laptop"></i> --}}
                <i class="fa fa-latop"></i>
                <span><img src="{{ asset('data/icon.png') }}" style="width:40px;" /></span>
                <span><img src="{{ asset('data/mp_logo11.png') }}" style="width:40px;" /></span>
            </div>
        </header>
        <div class="nav-holder-wrap">
            <div class="nav-title">Menu</div>
            <div class="nav-holder fl-wrap nv-widget">
                <nav class="onepage-nav">
                    <ul>
                        <li> <i class="fal fa-home"></i><a href="#sec1">Home </a></li>
                        <li> <i class="fal fa-users"></i><a href="#sec2">About</a></li>
                        <li> <i class="fal fa-file-user"></i><a href="#sec3">Resume</a></li>
                        <li> <i class="fal fa-briefcase"></i><a href="#sec4">Portfolio</a></li>
                        <li> <i class="fal fa-file"></i><a href="#sec5">Services</a></li>
                        <li> <i class="fal fa-comments-alt"></i><a href="#sec6">Clients</a></li>
                        <li> <i class="fal fa-globe"></i><a href="#sec7">Contacts</a></li>


                    </ul>
                </nav>
            </div>
            <div class="nav-title fl-wrap">Contact info</div>
            <div class="nav-contacts fl-wrap nv-widget">
                <ul>
                    <li><i class="far fa-envelope"></i><a href="mailto:contact@mayphyo.com"> contact@mayphyo.com</a>
                    </li>
                    <li><i class="far fa-phone"></i><a href="tel:+(84) 9 740 93 244"> +(84) 9 740 93 244</a></li>
                </ul>
            </div>
            <div class="nav-title fl-wrap">Find us </div>
            <div class="nav-social fl-wrap nv-widget">
                <ul>
                    <li><a href="#" target="_blank"><i class="fab fa-facebook-f"></i></a></li>
                    <li><a href="#" target="_blank"><i class="fab fa-twitter"></i></a></li>
                    <li><a href="#" target="_blank"><i class="fab fa-instagram"></i></a></li>
                    <li><a href="#" target="_blank"><i class="fab fa-github"></i></a></li>
                    <li><a href="#" target="_blank"><i class="fab fa-pinterest-p"></i></a></li>

                </ul>
            </div>
        </div>
        <div id="wrapper">
            <div class="content-holder" data-pagetitle="Personal Portfolio">
                <div class="content full-height home-content" id="sec1">
                    <div class="container" data-theme='dark'>
                        <div class="component-header">
                            <h2>Welcome from May </h2>
                            <button aria-label="Get Code" title="See Preview and Code" id="redirectTo"></button>
                        </div>
                        <div class="slider-container">
                            <div class="slider">
                                <div class="slide"><span><img src="{{ asset('data/slider/a01.png') }}"
                                            style="width:100px;" /></span></div>
                                <div class="slide"><span><img src="{{ asset('data/slider/a02.png') }}"
                                            style="width:100px;" /></span></div>
                                <div class="slide"><span><img src="{{ asset('data/slider/a03.png') }}"
                                            style="width:100px;" /></span></div>
                                <div class="slide"><span><img src="{{ asset('data/slider/a04.png') }}"
                                            style="width:100px;" /></div>
                                <div class="slide"><span><img src="{{ asset('data/slider/a05.png') }}"
                                            style="width:100px;" /></span></div>
                                <div class="slide"><span><img src="{{ asset('data/slider/a11.png') }}"
                                            style="width:100px;" /></span></div>
                                <div class="slide"><span><img src="{{ asset('data/slider/1.png') }}"
                                            style="width:100px;" /></span>
                                </div>
                                <div class="slide"><span><img src="{{ asset('data/slider/a15.png') }}"
                                            style="width:100px;" /></span>
                                </div>
                                <div class="slide"><span><img src="{{ asset('data/slider/a16.png') }}"
                                            style="width:100px;" /></span>
                                </div>
                            </div>

                            <div class="slider-buttons">
                                <button id="prev-slide" aria-label="Previous Slide"
                                    title="Go To Previous Slide"></button>
                                <button id="nxt-slide" aria-label="Next Slide" title="Go To Next Slide"></button>
                            </div>
                        </div>
                        <div class="themes"></div>
                        <div class="hero-dec_top"></div>
                        <div class="hero-dec_bottom"></div>
                    </div>
                </div>
                <div class="content">
                    <div class="column-content">

                        {{-- About us --}}
                        <section data-scrollax-parent="true" id="sec2">
                            <div class="wrap-inner fl-wrap">
                                <div class="container small-container">
                                    <div class="about-wrap">
                                        <div class="row">
                                            <div class="col-md-5">
                                                <div class="about-image fl-wrap">
                                                    <img src="{{ asset('data/may.png') }}" class="respimg"
                                                        alt="">

                                                    <div class="triangle-dec"
                                                        data-scrollax="properties: { translateY: '100px' }">
                                                        <span></span>
                                                    </div>
                                                    <div class="ab_cirle-dec"
                                                        data-scrollax="properties: { translateY: '-100px' }"></div>
                                                </div>

                                            </div>
                                            <div class="col-md-2"></div>
                                            <div class="col-md-5">
                                                <div class="about-text fl-wrap">
                                                    <h3>Welcome To May' Website</h3>
                                                    <h4>About Me
                                                    </h4>
                                                    <p style="text-align: justify;">
                                                        As a professional with a passion
                                                        for Software Engineering, I am
                                                        driven to make a positive impact in the software industry. I
                                                        graduated from Computer University, Mandalay with a Coursework
                                                        Master’s degree in Computer Science.
                                                        Through my 6 years of experience, I have had the opportunity to
                                                        work as Web Consultant at a Software Development Company which
                                                        gave me a lot of knowledge on clean code, great communication
                                                        skills and most importantly like learning abilities. Through
                                                        hands-on projects and online courses, I have learned to leverage
                                                        React.js for building interactive user interfaces and Java
                                                        Spring Boot
                                                        for developing dynamic, efficient web applications and
                                                        enterprise software.
                                                    </p>
                                                    <div class="line-dec fl-wrap"></div>
                                                    <a href="#sec4" class="btn hide-icon custom-scroll-link"><i
                                                            class="fas fa-caret-right"></i><span>View
                                                            Portfolio</span></a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="pattern-bg right-pos"></div>
                        </section>
                        {{-- Finished Projects --}}
                        <section>
                            <div class="inline-facts-holder row">
                                <div class="inline-facts-wrap col-md-4">
                                    <div class="inline-facts">
                                        <i class="fal fa-clock"></i>
                                        <div class="milestone-counter">
                                            <div class="stats animaper">
                                                <div class="num" data-content="0" data-num="4">4</div>
                                            </div>
                                        </div>
                                        <h6>4 Years of Experiences</h6>
                                    </div>
                                </div>
                                <div class="inline-facts-wrap col-md-4">
                                    <div class="inline-facts">
                                        <i class="fal fa-business-time"></i>
                                        <div class="milestone-counter">
                                            <div class="stats animaper">
                                                <div class="num" data-content="0" data-num="200">200</div>
                                            </div>
                                        </div>
                                        <h6>Sales & Marketing projects</h6>
                                    </div>
                                </div>
                                <div class="inline-facts-wrap col-md-4">
                                    <div class="inline-facts">
                                        <i class="fal fa-users"></i>
                                        <div class="milestone-counter">
                                            <div class="stats animaper">
                                                <div class="num" data-content="0" data-num="200">200</div>
                                            </div>
                                        </div>
                                        <h6>Happy & Finished customers</h6>
                                    </div>
                                </div>

                            </div>
                        </section>
                        {{-- Awesome Projects --}}
                        <section>
                            <div class="wrap-inner fl-wrap">
                                <div class="container">
                                    <div class="section-title fl-wrap">
                                        <h2>Our <span> Awesome Projects</span></h2>

                                    </div>
                                    <div class="team-box-wrap fl-wrap">
                                        <div class="row">
                                            <!-- team-box -->
                                            <div class="col-md-4">
                                                <div class="team-box fl-wrap">
                                                    <div class="team-image fl-wrap">
                                                        <a href="" class="ajax"><img
                                                                src="{{ asset('data/crm.png') }}" alt=""></a>
                                                    </div>
                                                    <div class="team-info">
                                                        <h3><a href="" class="ajax">CRM </a></h3>
                                                        <h4> Zoho CRM</h4>
                                                        <p>This project is in progressing using Laravel 8. .
                                                        </p>
                                                    </div>
                                                    <div class="team-social-wrap fl-wrap">
                                                        <ul class="team-social">
                                                            <li><a href="#" target="_blank"><i
                                                                        class="fab fa-java"></i></a></li>
                                                            <li><a href="#" target="_blank"><i
                                                                        class="fab fa-twitter"></i></a></li>
                                                            <li><a href="#" target="_blank"><i
                                                                        class="fab fa-tumblr"></i></a></li>
                                                            <li><a href="#" target="_blank"><i
                                                                        class="fab fa-behance"></i></a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <a class="team-link ajax" href=""><i
                                                        class="fas fa-plus"></i></a>
                                            </div>
                                            <!-- team-box end -->
                                            <!-- team-box -->
                                            <div class="col-md-4">
                                                <div class="team-box fl-wrap">
                                                    <div class="team-image fl-wrap">
                                                        <a href="" class="ajax"><img
                                                                src="{{ asset('data/projects/accounting_4.png') }}"
                                                                alt=""></a>
                                                    </div>
                                                    <div class="team-info">
                                                        <h3><a href="" class="ajax">Accounting Project</a>
                                                        </h3>
                                                        <h4>Designer / UI-Ux</h4>
                                                        <p> This project is in progressing using Laravel 8.
                                                        </p>
                                                    </div>
                                                    <div class="team-social-wrap fl-wrap">
                                                        <ul class="team-social">
                                                            <li><a href="#" target="_blank"><i
                                                                        class="fab fa-facebook"></i></a></li>
                                                            <li><a href="#" target="_blank"><i
                                                                        class="fab fa-twitter"></i></a></li>
                                                            <li><a href="#" target="_blank"><i
                                                                        class="fab fa-tumblr"></i></a></li>
                                                            <li><a href="#" target="_blank"><i
                                                                        class="fab fa-behance"></i></a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <a class="team-link ajax" href=""><i
                                                        class="fas fa-plus"></i></a>
                                            </div>
                                            <!-- team-box end -->
                                            <!-- team-box -->
                                            <div class="col-md-4">
                                                <div class="team-box fl-wrap">
                                                    <div class="team-image fl-wrap">
                                                        <a href="" class="ajax"><img
                                                                src="{{ asset('data/projects/accounting_5.png') }}"
                                                                alt=""></a>
                                                    </div>
                                                    <div class="team-info">
                                                        <h3><a href="" class="ajax">Accounting Project</a>
                                                        </h3>
                                                        <h4>Profit & Loss Details</h4>
                                                        <p>This project is in progressing using Laravel 8.
                                                        </p>
                                                    </div>
                                                    <div class="team-social-wrap fl-wrap">
                                                        <ul class="team-social">
                                                            <li><a href="#" target="_blank"><i
                                                                        class="fab fa-facebook"></i></a></li>
                                                            <li><a href="#" target="_blank"><i
                                                                        class="fab fa-twitter"></i></a></li>
                                                            <li><a href="#" target="_blank"><i
                                                                        class="fab fa-tumblr"></i></a></li>
                                                            <li><a href="#" target="_blank"><i
                                                                        class="fab fa-behance"></i></a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <a class="team-link ajax" href=""><i
                                                        class="fas fa-plus"></i></a>
                                            </div>
                                            <!-- team-box end -->
                                        </div>
                                    </div>
                                </div>
                                <div class="sec-dec"></div>
                            </div>
                            <div class="pattern-bg right-pos"></div>
                        </section>

                        {{-- Work Experience --}}
                        <section data-scrollax-parent="true" id="sec3" class="scroll-con-sec dec-sec">
                            <div class="wrap-inner fl-wrap">
                                <div class="container">
                                    <div class="section-title fl-wrap">
                                        <h2> My <span> Working Experiences </span></h2>
                                        <h4></h4>
                                    </div>
                                    <div class="custom-inner-holder">
                                        <div class="custom-inner">
                                            <div class="row">
                                                <div class="col-md-5">
                                                    <div class="resum-header">
                                                        <i class="far fa-briefcase"></i>
                                                        <h3> Java Developer</h3>
                                                        <span> July 2024 - Present</span>
                                                    </div>
                                                    <div class="ci-num"><span>01. </span></div>
                                                </div>
                                                <div class="col-md-7">
                                                    <div class="custom-inner-content fl-wrap">
                                                        <h4>Student Management System Project</h4>
                                                        <p>Self-Initiated Project | Aug 2024 - Oct 2024 </p>


                                                        <ul>
                                                            <li>Developed with React.js and Tailwind CSS for a
                                                                responsive, user-friendly interface, and Java Spring
                                                                Boot for backend architecture.

                                                            </li>
                                                            <li>Integrated PostgreSQL for data management, focusing on
                                                                efficient database querying and data integrity.

                                                            </li>
                                                            <li>Conducted unit testing to ensure code reliability and
                                                                functionality across the system.</li>
                                                            <li>Used Postman for thorough API testing and documentation,
                                                                ensuring smooth frontend-backend interaction.
                                                            </li>


                                                        </ul>
                                                        <a href="#" class="cus-inner-head-link color-bg">Details
                                                            + </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="custom-inner">
                                            <div class="row">
                                                <div class="col-md-5">
                                                    <div class="resum-header">
                                                        <i class="far fa-briefcase"></i>
                                                        <h3>Web Developer</h3>
                                                        <span> Jan 2020 - July 2024</span>
                                                    </div>
                                                    <div class="ci-num"><span>01. </span></div>
                                                </div>
                                                <div class="col-md-7">
                                                    <div class="custom-inner-content fl-wrap">
                                                        <h4>KMail Software , Yangon, Myanmar.</h4>
                                                        <p>Web Developer | May 2018 - Dec 2019 </p>


                                                        <ul>
                                                            <li>Built and optimized web applications with PHP, Laravel,
                                                                MySQL, and JavaScript, cutting development time by 20%
                                                            </li>
                                                            <li>Partnered with cross-functional teams, boosting feature
                                                                delivery speed by 15%
                                                            </li>
                                                            <li>Resolved domain, hosting, and server issues, achieving
                                                                98% client satisfaction.</li>
                                                            <li>Improved marketing strategies that improved product
                                                                visibility and sales</li>
                                                            <li>Attended the sales meetings and a lot of presentations.
                                                            </li>
                                                            <li>Provided ongoing client support and training,
                                                                maintaining a 98% satisfaction rate.</li>

                                                        </ul>
                                                        <a href="#" class="cus-inner-head-link color-bg">Details
                                                            + </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="custom-inner">
                                            <div class="row">
                                                <div class="col-md-5">
                                                    <div class="resum-header">
                                                        <i class="far fa-briefcase"></i>
                                                        <h3>Web Consultant</h3>
                                                        <span> May 2018 - Dec 2019</span>
                                                    </div>
                                                    <div class="ci-num"><span>02. </span></div>
                                                </div>
                                                <div class="col-md-7">
                                                    <div class="custom-inner-content fl-wrap">
                                                        <h4>Apex WebSite & Software, Yangon, Myanmar.</h4>
                                                        <p>Web Consultant | May 2018 - Dec 2019 </p>
                                                        <ul>
                                                            <li>Collaborated closely with clients to gather and
                                                                understand requirements, delivering tailored solutions.
                                                            </li>
                                                            <li>Supported web application development, focusing on
                                                                seamless backend and frontend integration with PHP,
                                                                HTML, CSS, and JavaScript</li>
                                                            <li>Secured new contracts through impactful presentations
                                                                and client interactions</li>
                                                        </ul>
                                                        <a href="#" class="cus-inner-head-link color-bg">Details
                                                            + </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="custom-inner">
                                            <div class="row">
                                                <div class="col-md-5">
                                                    <div class="resum-header">
                                                        <i class="far fa-graduation-cap"></i>
                                                        <h3>MCSC - Mandalay, Myanamr</h3>
                                                        <span> 2004-2008</span>
                                                    </div>
                                                    <div class="ci-num"><span>04.</span></div>
                                                </div>
                                                <div class="col-md-7">
                                                    <div class="custom-inner-content fl-wrap">
                                                        <h4>Master of Computer Science (Thesis), Software Engineering
                                                        </h4>
                                                        <p>
                                                            University of Computer Studeies, Mandalay, Myanmar.
                                                        </p>
                                                        <a href="#" class="cus-inner-head-link color-bg">Details
                                                            + </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="custom-inner">
                                            <div class="row">
                                                <div class="col-md-5">
                                                    <div class="resum-header">
                                                        <i class="far fa-graduation-cap"></i>
                                                        <h3>BCSC - Mandalay, Myanamr</h3>
                                                        <span> 2002-2004</span>
                                                    </div>
                                                    <div class="ci-num"><span>05.</span></div>
                                                </div>
                                                <div class="col-md-7">
                                                    <div class="custom-inner-content fl-wrap">
                                                        <h4>Bachelor of Computer Science, Software Engineering </h4>
                                                        <p>
                                                            University of Computer Studeies, Mandalay, Myanmar.
                                                        </p>
                                                        <a href="#" class="cus-inner-head-link color-bg">BCSC
                                                            + </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                                <div class="sec-dec"></div>
                            </div>
                            <div class="pattern-bg right-pos"></div>
                        </section>




                    </div>
                    <div class="content fs-content" id="sec4">
                        <!--Filter    -->
                        <div class="filter-wrap inline-filter">
                            <div class="mob-filter_btn"><i class="fas fa-filter"></i> Filters</div>
                            <div class="gallery-filters gfm">
                                <a href="#" class="gallery-filter ">All
                                    projects</a>
                                <a href="#" class="gallery-filter">Website</a>
                                <a href="#" class="gallery-filter">Profile</a>
                                <a href="#" class="gallery-filter"> <span>
                                        Software</span>
                                </a>

                            </div>
                            <div class="folio-counter">
                                <div class="num-album"></div>
                                <span></span>
                                <div class="all-album"></div>
                                <i class="fal fa-list"></i>
                            </div>
                        </div>
                        <!--Filter  end    -->
                        <!-- portfolio start -->

                        <div class="gallery-items spad">
                            <!-- gallery-item-->
                            <div class="gallery-item">
                                <div class="grid-item-holder">
                                    <div class="box-item vis-det folio-img fl-wrap">
                                        <img src="{{ asset('data/projects/myanmargmc.png') }}" alt="">
                                        <a data-src="{{ asset('data/projects/myanmargmc.png') }}"
                                            class="image-popup single-popup"><i class="fa fa-search"></i></a>
                                    </div>
                                    <div class="grid-det fl-wrap">
                                        <h3><a href="http://www.myanmargmc.com/">Myanmar GMC</a></h3>
                                        <span>Myanmar GMC Trading</span>
                                    </div>
                                </div>
                            </div>
                            <div class="gallery-item">
                                <div class="grid-item-holder">
                                    <div class="box-item vis-det folio-img fl-wrap">
                                        <img src="{{ asset('data/projects/web_designs/yadanarmoe.png') }}"
                                            alt="">
                                        <a data-src="{{ asset('data/projects/web_designs/yadanarmoe.png') }}"
                                            class="image-popup single-popup"><i class="fa fa-search"></i></a>
                                    </div>
                                    <div class="grid-det fl-wrap">
                                        <h3><a href="http://yadanarmoetrading.com/">Yadanar Moe Trading Co.,Ltd</a>
                                        </h3>
                                        <span><a href="http://yadanarmoetrading.com/"
                                                style="color:white">yadanarmoetrading.com</span></a>
                                    </div>
                                </div>
                            </div>
                            <div class="gallery-item">
                                <div class="grid-item-holder">
                                    <div class="box-item vis-det folio-img fl-wrap">
                                        <img src="{{ asset('data/projects/fbm.png') }}" alt="">
                                        <a data-src="{{ asset('data/projects/fbm.png') }}"
                                            class="image-popup single-popup"><i class="fa fa-search"></i></a>
                                    </div>
                                    <div class="grid-det fl-wrap">
                                        <h3><a href="https://www.futurebossmyanmar.com">Employment Agency Website</a>
                                        </h3>
                                        <span><a href="https://www.futurebossmyanmar.com"
                                                style="color:white">futurebossmyanmar</span>
                                    </div>
                                </div>
                            </div>

                            <!-- gallery-item end-->
                        </div>

                        <div class="gallery-items spad">
                            <!-- gallery-item-->
                            <div class="gallery-item">
                                <div class="grid-item-holder">
                                    <div class="box-item vis-det folio-img fl-wrap">
                                        <img src="{{ asset('data/projects/milliongp.png') }}" alt="">
                                        <a data-src="{{ asset('data/projects/milliongp.png') }}"
                                            class="image-popup single-popup"><i class="fa fa-search"></i></a>
                                    </div>
                                    <div class="grid-det fl-wrap">
                                        <h3><a href="http://www.millionmyanmar.com/">Million Myanmar</a></h3>
                                        <span><a href="http://www.millionmyanmar.com/">Group of Companies</span></a>
                                    </div>
                                </div>
                            </div>
                            <div class="gallery-item">
                                <div class="grid-item-holder">
                                    <div class="box-item vis-det folio-img fl-wrap">
                                        <img src="{{ asset('data/projects/bbb_slider.png') }}" alt="">
                                        <a data-src="{{ asset('data/projects/bbb_slider.png') }}"
                                            class="image-popup single-popup"><i class="fa fa-search"></i></a>
                                    </div>
                                    <div class="grid-det fl-wrap">
                                        <h3><a href="https://betterbrightbiz.com/">Better Bright Business Co.,Ltd</a>
                                        </h3>
                                        <span><a href="https://betterbrightbiz.com/"
                                                style="color:white">betterbrightbiz.com</span></a>
                                    </div>
                                </div>
                            </div>
                            <div class="gallery-item">
                                <div class="grid-item-holder">
                                    <div class="box-item vis-det folio-img fl-wrap">
                                        <img src="{{ asset('data/projects/active.png') }}" alt="">
                                        <a data-src="{{ asset('data/projects/active.png') }}"
                                            class="image-popup single-popup"><i class="fa fa-search"></i></a>
                                    </div>
                                    <div class="grid-det fl-wrap">
                                        <h3><a href="https://www.activeunitedcompany.com">Japanese Agency & Language
                                                School
                                            </a>
                                        </h3>
                                        <span><a href="https://www.activeunitedcompany.com" style="color:white">Active
                                                United Co.,Ltd</span>
                                    </div>
                                </div>
                            </div>

                            <!-- gallery-item end-->
                        </div>
                        <div class="gallery-items spad">
                            <!-- gallery-item-->
                            <div class="gallery-item">
                                <div class="grid-item-holder">
                                    <div class="box-item vis-det folio-img fl-wrap">
                                        <img src="{{ asset('data/projects/dyec.png') }}" alt="">
                                        <a data-src="{{ asset('data/projects/dyec.png') }}"
                                            class="image-popup single-popup"><i class="fa fa-search"></i></a>
                                    </div>
                                    <div class="grid-det fl-wrap">
                                        <h3><a href="http://www.dagonyak.com/">Million Myanmar</a></h3>
                                        <span><a href="http://www.dagonyak.com/">Group of Companies</span></a>
                                    </div>
                                </div>
                            </div>
                            <div class="gallery-item">
                                <div class="grid-item-holder">
                                    <div class="box-item vis-det folio-img fl-wrap">
                                        <img src="{{ asset('data/projects/ms.png') }}" alt="">
                                        <a data-src="{{ asset('data/projects/ms.png') }}"
                                            class="image-popup single-popup"><i class="fa fa-search"></i></a>
                                    </div>
                                    <div class="grid-det fl-wrap">
                                        <h3><a href="https://www.mnsemploymentagency.com/">M&S Employment Co.,Ltd</a>
                                        </h3>
                                        <span><a href="https://www.mnsemploymentagency.com/"
                                                style="color:white">Employment Agency</span></a>
                                    </div>
                                </div>
                            </div>
                            <div class="gallery-item">
                                <div class="grid-item-holder">
                                    <div class="box-item vis-det folio-img fl-wrap">
                                        <img src="{{ asset('data/projects/joy.png') }}" alt="">
                                        <a data-src="{{ asset('data/projects/joy.png') }}"
                                            class="image-popup single-popup"><i class="fa fa-search"></i></a>
                                    </div>
                                    <div class="grid-det fl-wrap">
                                        <h3><a href="https://www.joymyanmar.com">Japanese Training Center
                                            </a>
                                        </h3>
                                        <span><a href="https://www.joymyanmar.com" style="color:white">Joy
                                                Myanmar Co.,Ltd</span>
                                    </div>
                                </div>
                            </div>

                            <!-- gallery-item end-->
                        </div>
                        <div class="gallery-items spad">
                            <!-- gallery-item-->
                            <div class="gallery-item">
                                <div class="grid-item-holder">
                                    <div class="box-item vis-det folio-img fl-wrap">
                                        <img src="{{ asset('data/projects/htoolwin.png') }}" alt="">
                                        <a data-src="{{ asset('data/projects/htoolwin.png') }}"
                                            class="image-popup single-popup"><i class="fa fa-search"></i></a>
                                    </div>
                                    <div class="grid-det fl-wrap">
                                        <h3><a href="http://www.htoolwincopier-mm.com/">Htoo Lwin Copier</a></h3>
                                        <span><a href="http://www.htoolwincopier-mm.com/">Htoo Lwin Copier</span></a>
                                    </div>
                                </div>
                            </div>
                            <div class="gallery-item">
                                <div class="grid-item-holder">
                                    <div class="box-item vis-det folio-img fl-wrap">
                                        <img src="{{ asset('data/projects/gs.png') }}" alt="">
                                        <a data-src="{{ asset('data/projects/gs.png') }}"
                                            class="image-popup single-popup"><i class="fa fa-search"></i></a>
                                    </div>
                                    <div class="grid-det fl-wrap">
                                        <h3><a href="https://www.goldenseamyanmar.com/">Golden Sea Myanmar Co.,Ltd</a>
                                        </h3>
                                        <span><a href="https://www.goldenseamyanmar.com/"
                                                style="color:white">goldenseamyanmar.com</span></a>
                                    </div>
                                </div>
                            </div>
                            <div class="gallery-item">
                                <div class="grid-item-holder">
                                    <div class="box-item vis-det folio-img fl-wrap">
                                        <img src="{{ asset('data/projects/bfm.png') }}" alt="">
                                        <a data-src="{{ asset('data/projects/bfm.png') }}"
                                            class="image-popup single-popup"><i class="fa fa-search"></i></a>
                                    </div>
                                    <div class="grid-det fl-wrap">
                                        <h3><a href="https://www.joymyanmar.com">Japanese Training Center
                                            </a>
                                        </h3>
                                        <span><a href="https://www.joymyanmar.com" style="color:white">Joy
                                                Myanmar Co.,Ltd</span>
                                    </div>
                                </div>
                            </div>

                            <!-- gallery-item end-->
                        </div>


                    </div>


                    <div class="column-content">




                        <section class=" parallax-section content-parallax-section" data-scrollax-parent="true"
                            id="sec5">
                            <div class="bg" data-bg="" data-scrollax="properties: { translateY: '150px' }"
                                style="background-color:#303339">
                            </div>
                            <div class="overlay"></div>
                            <div class="container">
                                <div class="section-title">
                                    <h2>Self-Project <span>Experience</span></h2>
                                    <p style="font-size: 16px;">For Interviewed Candidates to login!

                                    </p>
                                    <a href="{{ route('home') }}" class="cus-inner-head-link color-bg"
                                        style="float:right;">Login
                                    </a>
                                </div>
                            </div>
                        </section>
                        <section>
                            <div class="fl-wrap serv-wrap">
                                <div class="row">
                                    <div class="col-md-3">
                                        <ul class="tabs sl-tabs fix-tab">
                                            <li class="tab-link current" data-tab="tab-1">
                                                <div class="tb-item">
                                                    <i class="far fa-layer-group"></i>
                                                    <h3>Decoration</h3>
                                                </div>
                                            </li>
                                            <li class="tab-link" data-tab="tab-2">
                                                <div class="tb-item">
                                                    <i class="far fa-solar-panel"></i>
                                                    <h3>Solar Energy</h3>
                                                </div>
                                            </li>
                                            <li class="tab-link" data-tab="tab-3">
                                                <div class="tb-item">
                                                    <i class="far fa-construction"></i>
                                                    <h3>Engineering</h3>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="col-md-9">
                                        <!-- tab1 -->
                                        <div id="tab-1" class="tab-content current">
                                            <div class="row">
                                                <div class="col-md-7">
                                                    <div class="box-item vis-det fl-wrap">
                                                        <img src="{{ asset('data/projects/nature.png') }}"
                                                            class="respimg" alt="">
                                                        <a data-src="{{ asset('data/projects/nature.png') }}"
                                                            class="image-popup"><i class="fa fa-search"></i></a>
                                                    </div>
                                                </div>
                                                <div class="col-md-5">
                                                    <ul class="dec-list">
                                                        <li> Decoration / Flooring</li>
                                                        <li> Products / Services </li>
                                                        <li> Projects / Architecture</li>
                                                    </ul>
                                                    <span class="price">Nature Living Floors</span>
                                                </div>
                                            </div>
                                            <h3><span>01. </span>Web Design</h3>
                                            <div class="serv-text fl-wrap">
                                                <p>
                                                    T
                                                </p>
                                                <p>

                                                </p>
                                            </div>
                                            <a href="#" class="cus-inner-head-link color-bg">Details + </a>
                                            <div class="serv-dec"></div>
                                            <div class="pattern-bg right-pos"></div>
                                        </div>
                                        <!-- tab1 end -->
                                        <div id="tab-2" class="tab-content">
                                            <div class="row">
                                                <div class="col-md-7">
                                                    <div class="box-item vis-det fl-wrap">
                                                        <img src="{{ asset('data/projects/kaung-solar.png') }}"
                                                            class="respimg" alt="">
                                                        <a data-src="{{ asset('data/projects/kse_1.png') }}"
                                                            class="image-popup"><i class="fa fa-search"></i></a>
                                                    </div>
                                                </div>
                                                <div class="col-md-5">
                                                    <ul class="dec-list">
                                                        <li>Solar / M&E Engineering</li>
                                                        <li> Products / Services </li>
                                                        <li> Projects / Activities </li>
                                                    </ul>
                                                    <span class="price">Price: 190-250 $</span>
                                                </div>
                                            </div>
                                            <h3><span>02. </span>Branding</h3>
                                            <div class="serv-text fl-wrap">
                                                <p>Quis nostrud exercitation ullamco laboris nisi ut aliquip exea.
                                                    commodo consequat. Duis aute irure dolor in reprehenderit in
                                                    voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                                                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                                                    officia deserunt mollit anim id est laborum.
                                                </p>
                                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                                                    eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
                                                    ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                                                    aliquip ex ea commodo consequat.</p>
                                            </div>
                                            <a href="#" class="cus-inner-head-link color-bg">Details + </a>
                                            <div class="serv-dec"></div>
                                            <div class="pattern-bg right-pos"></div>
                                        </div>
                                        <!-- tab2 -->
                                        <div id="tab-3" class="tab-content">
                                            <div class="row">
                                                <div class="col-md-7">
                                                    <div class="box-item vis-det fl-wrap">
                                                        <img src="{{ asset('data/projects/dyec.png') }}"
                                                            class="respimg" alt="">
                                                        <a data-src="{{ asset('data/projects/dagonyak.png') }}"
                                                            class="image-popup"><i class="fa fa-search"></i></a>
                                                    </div>
                                                </div>
                                                <div class="col-md-5">
                                                    <ul class="dec-list">
                                                        <li>Engineering / Construction</li>
                                                        <li> Projects / Services </li>
                                                        <li> Accurate Testing Processes. </li>
                                                    </ul>
                                                    <span class="price">100% Satisfaction.</span>
                                                </div>
                                            </div>
                                            <h3><span>02. </span>Engineering & Construction</h3>
                                            <div class="serv-text fl-wrap">
                                                <p><i class="fa fa-check-square" style="color:yellow"> </i>
                                                    Bridge Construction
                                                </p>
                                                <p>River Bank Protection Construction</p>
                                                <p>Aggregate Plant Construction</p>
                                                <p>Aggregate Plant Operator Services</p>
                                            </div>
                                            <a href="#" class="cus-inner-head-link color-bg">Details + </a>
                                            <div class="serv-dec"></div>
                                            <div class="pattern-bg right-pos"></div>
                                        </div>
                                        <!-- tab2 end -->
                                        <!-- tab3-->

                                        <!-- tab3 end -->
                                    </div>
                                </div>
                                <div class="limit-box fl-wrap"></div>
                            </div>
                        </section>
                        <div class="order-wrap fl-wrap color-bg">
                            <div class="row">
                                <div class="col-md-8">
                                    <h4>Ready to order your project ?</h4>
                                </div>
                                <div class="col-md-4">
                                    <a href="#sec7" class="ord-link custom-scroll-link">Get In Touch</a>
                                </div>
                            </div>
                        </div>
                        <section>
                            <div class="wrap-inner fl-wrap">
                                <div class="container">
                                    <div class="section-title fl-wrap">
                                        <h2> My<span> Skills and Abilities</span></h2>
                                        <h4>Internet tend to repeat predefined chunks look even slightly believable If
                                            you are going of Lorem Ipsum.</h4>
                                    </div>
                                    <div class="piechart-holder animaper" data-skcolor="#F7B90F">
                                        <div class="row">
                                            <div class="piechart col-md-4">
                                                <span class="chart" data-percent="85">
                                                    <span class="percent"></span>
                                                </span>
                                                <h4>PHP</h4>
                                            </div>
                                            <!-- 1 end -->
                                            <!-- 2  -->
                                            <div class="piechart col-md-4">
                                                <span class="chart" data-percent="95">
                                                    <span class="percent"></span>
                                                </span>
                                                <h4>Laravel</h4>
                                            </div>
                                            <!-- 2 end  -->
                                            <!-- 3  -->
                                            <div class="piechart col-md-4">
                                                <span class="chart" data-percent="80">
                                                    <span class="percent"></span>
                                                </span>
                                                <h4>React.js </h4>
                                            </div>
                                            <!-- 3  end-->
                                            <!-- 2  -->
                                            <div class="piechart col-md-4">
                                                <span class="chart" data-percent="75">
                                                    <span class="percent"></span>
                                                </span>
                                                <h4>Java Spring Boot</h4>
                                            </div>
                                            <!-- 2 end  -->
                                            <!-- 3  -->
                                            <div class="piechart col-md-4">
                                                <span class="chart" data-percent="62">
                                                    <span class="percent"></span>
                                                </span>
                                                <h4>PostgreSQL</h4>
                                            </div>
                                            <!-- 3  end-->
                                            <div class="piechart col-md-4">
                                                <span class="chart" data-percent="62">
                                                    <span class="percent"></span>
                                                </span>
                                                <h4>MySQL</h4>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="serv-dec"></div>
                                </div>
                                <div class="pattern-bg right-pos"></div>
                                <div class="sec-dec"></div>
                            </div>
                        </section>
                        <!-- section end-->
                        <!-- section -->
                        <section id="sec6">
                            <div class="row">
                                <div class="col-md-3">
                                    <div class="clients-header fl-wrap">
                                        <h2>Technical Skills</h2>
                                        <div class="client-control inline-car-control fl-wrap">
                                            <div class="swiper-button-prev"><i class="fas fa-caret-left"></i></div>
                                            <div class="swiper-button-next"><i class="fas fa-caret-right"></i></div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-9">
                                    <div class="clients-carousel-wrap inline-carousel client-list fl-wrap">
                                        <div class="swiper-container">
                                            <div class="swiper-wrapper">
                                                <!-- client-item -->
                                                <div class="swiper-slide">
                                                    <div class="client-item fl-wrap">
                                                        <div class="client-img">
                                                            <img src="{{ asset('data/skills/php.png') }}"
                                                                alt="" style="width: 100px;height:100px;">
                                                        </div>
                                                        <div class="client-text fl-wrap">
                                                            <h4>PHP</h4>
                                                            <p>With over 3 years experiences.</p>
                                                            <a href="https://myanmargmc.com" class="client-link"
                                                                target="_blank">View<i class="fas fa-plus"></i></a>
                                                        </div>
                                                    </div>
                                                </div>
                                                <!-- client-item  end -->
                                                <!-- client-item -->
                                                <div class="swiper-slide">
                                                    <div class="client-item fl-wrap">
                                                        <div class="client-img">
                                                            <img src="{{ asset('data/skills/laravel.png') }}"
                                                                alt="" style="width: 100px;height:100px;">
                                                        </div>
                                                        <div class="client-text fl-wrap">
                                                            <h4>Laravel</h4>
                                                            <p>Quis nostrud exercitation </p>
                                                            <a href="#" class="client-link"
                                                                target="_blank">View<i class="fas fa-plus"></i></a>
                                                        </div>
                                                    </div>
                                                </div>
                                                <!-- client-item  end -->
                                                <!-- client-item -->

                                                <!-- client-item  end -->
                                                <!-- client-item -->
                                                <div class="swiper-slide">
                                                    <div class="client-item fl-wrap">
                                                        <div class="client-img">
                                                            <img src="{{ asset('data/skills/java.png') }}"
                                                                alt="" style="width:70px;height:100px;">
                                                        </div>
                                                        <div class="client-text fl-wrap">
                                                            <h4>Java Spring Boot</h4>
                                                            <p>Quis nostrud exercitation ullamco</p>
                                                            <a href="#" class="client-link"
                                                                target="_blank">View<i class="fas fa-plus"></i></a>
                                                        </div>
                                                    </div>
                                                </div>
                                                <!-- client-item  end -->
                                                <!-- client-item -->
                                                <div class="swiper-slide">
                                                    <div class="client-item fl-wrap">
                                                        <div class="client-img">
                                                            <img src="{{ asset('assets/images/clients/5.png') }}"
                                                                alt="">
                                                        </div>
                                                        <div class="client-text fl-wrap">
                                                            <h4>Kliff Inc.</h4>
                                                            <p>Quis nostrud exercitation ullamco laboris nisi ut aliquip
                                                                exea</p>
                                                            <a href="#" class="client-link"
                                                                target="_blank">View<i class="fas fa-plus"></i></a>
                                                        </div>
                                                    </div>
                                                </div>
                                                <!-- client-item  end -->
                                            </div>
                                            <div class="swiper-pagination client-pagin"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </section>
                        <!-- section end-->

                        <!-- section  -->
                        <section class=" parallax-section content-parallax-section" data-scrollax-parent="true"
                            id="sec7">
                            <div class="bg" data-bg="{{ asset('data/footer/bg1.png') }}"
                                data-scrollax="properties: { translateY: '150px' }"></div>
                            <div class="overlay"></div>
                            <div class="container">
                                <div class="section-title">
                                    <h2 style="color:black;">My<span>Contacts</span></h2>
                                    <p style="color:black;">I’d love to hear from you! Whether you have a question,
                                        feedback, or just want to
                                        connect, feel free to reach out. You can contact me through the options below or
                                        fill out the form to send a message directly.
                                    </p>
                                </div>
                            </div>
                        </section>
                        <!-- section end-->
                        <!-- section  -->
                        <section>
                            <div class="contact-detail-wrap fl-wrap">
                                <div class="row">
                                    <!-- contact-detail -->
                                    <div class="col-md-4">
                                        <div class="contact-detail fl-wrap">
                                            <i class="fal fa-phone-rotary"></i>
                                            <h3>Our Phone</h3>
                                            <p> </p>
                                            <ul>
                                                <li><a href="#">+(84) 9 740 93 244</a></li>
                                            </ul>
                                            <span class="card-item_num">01.</span>
                                        </div>
                                    </div>
                                    <!-- contact-detail end -->
                                    <!-- contact-detail -->
                                    <div class="col-md-4">
                                        <div class="contact-detail fl-wrap">
                                            <i class="fal fa-envelope"></i>
                                            <h3>Our E-mail</h3>
                                            <p> </p>
                                            <ul>
                                                <li><a href="#">contact@mayphyo.com</a></li>
                                            </ul>
                                            <span class="card-item_num">02.</span>
                                        </div>
                                    </div>
                                    <!-- contact-detail end -->
                                    <!-- contact-detail -->
                                    <div class="col-md-4">
                                        <div class="contact-detail fl-wrap">
                                            <i class="fal fa-map-marked"></i>
                                            <h3>Our Location</h3>
                                            <p> </p>
                                            <ul>
                                                <li><a href="#"> Ho Chi Minh City, Vietnam.</a></li>
                                            </ul>
                                            <span class="card-item_num">03.</span>
                                        </div>
                                    </div>
                                    <!-- contact-detail end -->
                                </div>
                            </div>
                        </section>
                        <!-- section end-->
                        <!-- map-->

                        <!-- map end-->
                        <!-- section end-->
                        <section>
                            <div class="wrap-inner fl-wrap">
                                <div class="container">
                                    <div class="section-title fl-wrap">
                                        <h2>Get in Touch <span> With My Studio</span></h2>
                                        <h4>here are many variations of passages of Lorem Ipsum available, but the
                                            majority have suffered alteration in some form, by injected humour, or
                                            randomised .</h4>
                                    </div>
                                    <div class="fl-wrap">
                                        <!-- contact form -->
                                        <div id="contact-form">
                                            <div id="message"></div>
                                            <form method="post" action="https://trion.kwst.net/dark/php/contact.php"
                                                name="contactform" id="contactform">
                                                <div class="input-wrap"><i class="fal fa-user-plus"></i><input
                                                        name="name" type="text" id="name"
                                                        class="inputForm2" onClick="this.select()" value="Name">
                                                </div>
                                                <div class="input-wrap"><i class="fal fa-envelope"></i><input
                                                        name="email" type="text" id="email"
                                                        onClick="this.select()" value="E-mail"></div>
                                                <textarea name="comments" id="comments" onClick="this.select()">Message</textarea>
                                                <button type="submit" id="submit" class="btn hide-icon"><i
                                                        class="fas fa-caret-right"></i><span>Send Message
                                                    </span></button>
                                            </form>
                                        </div>
                                    </div>
                                </div>
                                <div class="pattern-bg right-pos"></div>
                                <div class="sec-dec"></div>
                            </div>
                        </section>


                    </div>
                    <!-- column wrap end-->
                </div>
                <!-- content  end -->

                @yield('content')


            </div>

        </div>

    </div>
    <!-- Main end -->
    <!--=============== scripts  ===============-->
    <script src="{{ asset('assets/js/jquery.min.js') }}"></script>
    <script src="{{ asset('assets/js/plugins.js') }}"></script>
    <script src="{{ asset('assets/js/scripts.js') }}"></script>



</body>
<script>
    const themes = [{
            theme: "dark",
            priClr: "#1e2022",
            secClr: "#333539"
        },
        {
            theme: "light",
            priClr: "#fff",
            secClr: "#cecece"
        },
        {
            theme: "custom",
            priClr: "#ccdff9",
            secClr: "#60a5fa"
        }
    ];

    let themeIndex = 0;

    const themesDOM = document.querySelector(".themes");

    const redirectBtn = document.getElementById("redirectTo");

    const componentID = "66aae00acee507776b3673b1";

    let baseURL = `https://we-code.dev/components/component?id=${componentID}`;

    const themeEvent = (targetEle) => {
        const targetElement = targetEle.target;

        const targetEleIndex = Array.from(
            document.querySelectorAll(".themes ul li")
        ).indexOf(targetElement);

        const switchThemeTo = targetElement.getAttribute("data-theme");

        const parentElement = targetElement.closest("ul");

        const {
            x: parentX
        } = parentElement.getBoundingClientRect();
        const {
            x: targetX
        } = targetElement.getBoundingClientRect();

        const fromX = `${targetX - parentX}px`;

        parentElement.style.setProperty("--posX", fromX);

        const containerEle = document.querySelector(".container");

        baseURL = `${baseURL.split("&")[0]}&theme=${switchThemeTo}`;

        containerEle.setAttribute("data-theme", switchThemeTo);

        const {
            priClr,
            secClr
        } = themes[targetEleIndex];

        containerEle.style.setProperty(
            "--matchBg",
            `linear-gradient(to bottom right, ${priClr}, ${secClr})`
        );
    };

    const renderThemes = () => {
        const ulEle = document.createElement("ul");

        themes.forEach((themeData) => {
            const {
                theme,
                priClr,
                secClr
            } = themeData;

            const liEle = document.createElement("li");

            liEle.style.background = `linear-gradient(to bottom right, ${priClr} 50%, ${secClr} 50%)`;

            liEle.setAttribute("data-theme", theme);

            liEle.addEventListener("click", themeEvent);

            ulEle.appendChild(liEle);
        });

        themesDOM.appendChild(ulEle);
    };

    redirectBtn.addEventListener("click", () => window.open(baseURL, "_blank"));

    renderThemes();








    const slideTransforms = ['translate3d(-200%, -50%, 0rem) rotateY(45deg) scale(0.85)',
        'translate3d(-150%, -50%, 3rem) rotateY(30deg) scale(0.9)',
        'translate3d(-100%, -50%, 6rem) rotateY(15deg) scale(0.95)', 'translate3d(-50%, -50%, 9rem)',
        'translate3d(0%, -50%, 6rem) rotateY(-15deg) scale(0.95)',
        'translate3d(50%, -50%, 3rem) rotateY(-30deg) scale(0.9)',
        'translate3d(100%, -50%, 0) rotateY(-45deg) scale(0.85)'
    ];

    const slides = document.querySelectorAll('.slide');

    slides.forEach((slide, index) => {
        const slideTransform = slideTransforms[index];

        slide.style.transform = slideTransform;
    });

    let debounceTimeOut;

    const navigateTo = (bool) => {
        clearTimeout(debounceTimeOut);

        debounceTimeOut = setTimeout(() => {
            if (bool) {
                slideTransforms.unshift(slideTransforms.pop());
            } else {
                slideTransforms.push(slideTransforms.shift());
            }

            slides.forEach((slide, index) => {
                slide.style.transform = slideTransforms[index];
            });
        }, 500);
    }

    document.getElementById('prev-slide').addEventListener('click', () => navigateTo(false));
    document.getElementById('nxt-slide').addEventListener('click', () => navigateTo(true));
</script>

{{-- instead of video --}}
<script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
<script>
    var swiper = new Swiper(".mySwiper", {
        effect: "coverflow",
        grabCursor: true,
        centeredSlides: true,
        loop: true,
        slidesPerView: "auto",
        coverflowEffect: {
            rotate: 50,
            stretch: 0,
            depth: 100,
            modifier: 1,
            slideShadows: true,
        },
        pagination: {
            el: ".swiper-pagination",
            clickable: true,
        },
        navigation: {
            nextEl: ".swiper-button-next",
            prevEl: ".swiper-button-prev",
        },
        slideToClickedSlide: true, // Allows clicking on any slide to move to it
    });
</script>
<script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
<script>
    var swiper = new Swiper(".mySwiper", {
        effect: "coverflow",
        grabCursor: true,
        centeredSlides: true,
        loop: true,
        slidesPerView: "auto",
        coverflowEffect: {
            rotate: 50,
            stretch: 0,
            depth: 100,
            modifier: 1,
            slideShadows: true,
        },
        pagination: {
            el: ".swiper-pagination",
            clickable: true,
        },
        navigation: {
            nextEl: ".swiper-button-next",
            prevEl: ".swiper-button-prev",
        },
        slideToClickedSlide: true, // Allows clicking on any slide to move to it
    });
</script>


<script src='https://kit.fontawesome.com/a076d05399.js' crossorigin='anonymous'></script>

</html>
